<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>valve.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>Switch</object-name>
    <object-name>clutchguard</object-name>

  </animation>

  <animation>
    <type>pick</type>
    <visible>true</visible>
    <object-name>clutchguard</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-toggle</command>
        <property>controls/switches/fuelcover</property>
      </binding>
    </action>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>clutchguard</object-name>
    <property>controls/switches/fuelcover</property>
    <factor> 85 </factor>
    <center>
      <x-m> 0.000 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.016 </z-m>
    </center>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>Switch</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <condition>
        <property>controls/switches/fuelcover</property>
      </condition>
      <binding>
        <command>property-toggle</command>
        <property>controls/engines/engine/cutoff</property>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>sim/sound/switch</property>
      </binding>
    </action>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>Switch</object-name>
    <property>controls/engines/engine/cutoff</property>
    <factor> 35 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
